XV2INS

Xenoverse 2 Mods Forums Xenoverse 2 Help XV2INS

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #230748
    lidor amsalem
    Participant

    Hey.
    My English is not really good, so excuse me in advance.
    Today I tried to install a mod for the game for the first time (not original) but I get this error

    what can I do?
    Thanks to all the helpers.

    #230838
    lidor amsalem
    Participant

    HELPPPP

    Windows 7, 64Bit, Jave 8 update 131 (64 Bit), XV2 Mods Installer V0.8, Pacher V1.1.

    the game is Unoriginal but I run the XV2INS  as an administrator

    #235731
    Swag MeisterSwag Meister
    Participant

    You need to install Java 32 Bit. You only have 64 bit Java.

    Link to Java. Do no install the Java that says :(64-bit) next to it

    https://www.java.com/en/download/manual.jsp

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.